
span.cena_pop1 {
    font-size: 15px;
    font-weight: 400;
    color: #8E7E7E;
}
span.cena_pop2 {
    font-size: 15px;
    font-weight: 400;
    color: #8E7E7E;
}
.price-standard strong {
    color: #7E7E7E;
    font-family: "'Playfair Display'";
}
.price-save {
		display:none;	
}
.product-slider-holder .product-slider-pagination {
		display:none;
}
.mp_produkty .container.product-slider-holder.has-navigation {
    max-width: 1470px;
}
.mp_produkty2 .container.product-slider-holder.has-navigation {
    max-width: 1470px;
}
.products .product {
    max-width: unset;
}
.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart::after {
    content: "";
    width: 97%;
    height: 40px;
    position: absolute;
    border: 1px solid white;
    left: 5px;
    top: 5px;
}
.mp_produkty .products, .mp_produkty2 .products {
    max-width: unset !important;
}
.av_footer_col li {
		position:relative;
    padding-left:30px;
}
.av_footer_col li:before {
    content: "";
    background: url(/user/documents/upload/odrazka.svg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
    left: 0;
    top: 11px;
}
.mp_produkty2 .btn-classic:hover {
    background: #7f6844;
}
.av_section_blog .av_title h2 {
    font-family: "Playfair Display";
    position: relative;
    margin-top: 0 !important;
    -webkit-appearance: none;
    appearance: none;
}
.content-inner {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
}
.breadcrumbs.navigation-home-icon-wrapper {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    margin-top: 25px;
}
.news-wrapper .news-item {
    width: calc(33% - 20px);
}
.btn.btn-default, a.btn.btn-default {
    color: #fff!IMPORTANT;
    font-family: "Playfair Display";
    FONT-WEIGHT: 500;
}
.type-post .content-inner {
    max-width: 920px;
}
.type-post .breadcrumbs.navigation-home-icon-wrapper {
    text-align: center;
}
h1 {
		color:#000;
}
.type-search.desktop #content {
    max-width: 1440px;
    margiN: 0 auto;
}
body:not(.in-index) {
    background-color: #f0ede5;
}
html[lang="en"] .flag_en {
		display:none;
}
html[lang="cs"] .flag_cs {
		display:none;
}
.av_section_slider .container .btn-classic:hover {
		background:#7f6844;
}
.p-to-cart-block .add-to-cart-button {
		font-family:"Playfair Display";
    font-weight:500;
}
body.in-kosik, body.in-krok-1, body.in-krok-2, body.in-krok-3 {
    background-color: #fff;
}
.btn.btn-cart, .btn.btn-conversion, a.btn.btn-cart, a.btn.btn-conversion {
		color:#fff!important;
}
ol.cart-header li a:before, ol.cart-header li strong:before {
    color: #b5a08d;
}
.price-wrapper {
	color:#000;
}
.cart-inner {
        padding: 0 0px 0px;
    }
    .payment-info b {
    	font-size: 13px;
		}
.order-button-text {
    text-transform: initial;
    font-family: "Playfair Display";
}
.btn, .btn.btn-conversion, a.btn, a.btn.btn-conversion {
		font-weight:400;
    font-family:"Playfair Display";
}
.mp_produkty .btn-classic::after {
    width: auto;
    height: auto;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
    pointer-events: none;
}
.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart::after {
    width: auto;
    height: auto;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
}




@media screen and (max-width:1440px) {
.mp_produkty .container.product-slider-holder.has-navigation {
    max-width: 98%;
}
.mp_produkty2 .container.product-slider-holder.has-navigation {
    max-width: 98%;
}
.mp_cat_content {
    margin-right: 30px;
}
.navigation-in>ul>li>a:hover, .navigation-in>ul>li>a {
padding-right:50px!important;
}
.navigation-in>ul>li>a:after {
display:none;
}
}

@media screen and (max-width:991px) {
		body:not(.in-index) .products .product {
        max-width: 100% !important;
    }
		body.in-index .products .product {
        width: auto !important;
        max-width: unset !important;
        min-width: 300px !important;
    }
    .products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart::after {
    		display:block!important;
    }
    .content-inner {
    	max-width: 100%;
		}
    .breadcrumbs.navigation-home-icon-wrapper {
    max-width: 100%;
		}
    .news-wrapper .news-item {
    		width:100%;
    }
    .navigation-in>ul:last-child {
    		border:0;
    }
    #header .navigation-in>ul>li.ext {
    		display:none;
    }
    .navigation-in ul li a b {
    	color: black;
    	font-family: "Playfair Display";
    	font-size: 16px;
    	font-weight: 600;
		}
    .products-block>div .p .name {
    		font-size: 17px;
		}
    .products-block>div .p .name {
    font-family: "Playfair Display", serif;
    height: 46px !important;
    overflow: hidden !important;
    margin-bottom: 15px;
		}
    body.in-index .products .product {
        width: unset !important;
        max-width: unset !important;
        min-width: unset !important;
    }
    .products-block {
    /*flex-wrap:wrap!important;*/
    }
    .mp_produkty .products, .mp_produkty2 .products {
    		max-width: 100vw !important;
		}
    .mp_produkty .container.product-slider-holder.has-navigation {
        max-width: 100%;
    }
    .av_section_slider .container {
    width: 100% !important;
    max-width: 100% !important;
}
		.av_section_slider .container .btn-classic {
    padding: 29px 110px 29px 24px;
    font-family: "Playfair Display";
    font-weight: 600;
    font-size: 16px;
    margin-right: 0px;
    position: relative;
}
		.row {
    margin-left: 0;
    margin-right: 0;
		}
    .av_section_slider .container .btn-outline {
    padding: 28px 110px 28px 24px;
    font-family: "Playfair Display";
    font-weight: 600;
    font-size: 16px;
    color: white;
    display: flex;
		}
		.products .product .p {
    		padding: 10px;
		}
    .products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart::after {
    width: 94%;
		}
    #footer .custom-footer {
    padding-top: 20px;
		}
    .av_section_reference .swiper-backface-hidden .swiper-slide {
        padding: 0 25px;
    }
    .av_section_reference .reference_box .av_content p {
        font-size: 15px;
    }
    .av_section_reference .reference_box .av_content h3 {
    font-size: 20px;
}
.swiper-container .swiper-button-next::after, .swiper-container .swiper-button-prev::after {
    margin-left: 0;
    margin-top: 0;
}
.cena_pop1, .cena_pop2 {
display:block;
}
.products-block>div .p .p-bottom>div .p-tools .btn, .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart::after {
width:auto!important;
}
}